/* 
  CALFloatShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/02/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"blurRadius" = "Float Shadow Blur Radius";
"shadowOffset" = "Float Shadow Offset";
"opacity" = "Float Shadow Opacity";
"transformPrefix" = "Float Shadow Transformation";
"colorStyle" = "Float Shadow Color";